.cnc-turning-hero-section {
  position: relative;
  height: 920px;
  width: 100%;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

.cnc-turning-hero-section__background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}
.cnc-turning-hero-section__background img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

.cnc-turning-hero-section__content {
  width: 90%;
  max-width: 1400px;
  margin: 0 auto;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
}
.cnc-turning-hero-section__inner {
  width: 90%;
}

.cnc-turning-hero-section__body {
  display: flex;
  justify-content: space-between;
}

.cnc-turning-hero-section__media {
  width: 100%;
  max-width: 560px;
}
.cnc-turning-hero-section__placeholder {
  width: 100%;
}

.cnc-turning-hero-section__text {
  width: 40%;
  max-width: 550px;
}
.cnc-turning-hero-section__title {
  color: #ffffff;
}
.cnc-turning-hero-section__description {
  color: #ffffff;
  margin: 54px 0;
}

@media screen and (max-width: 760px) {
  .cnc-turning-hero-section {
    height: inherit;
    padding: 80px 0;
  }

  .cnc-turning-hero-section__body {
    flex-direction: column-reverse;
  }

  .cnc-turning-hero-section__text,
  .cnc-turning-hero-section__media {
    width: 100%;
  }

  .cnc-turning-hero-section__description {
    margin: 20px 0;
  }

  .cnc-turning-hero-section__media {
    margin-top: 20px;
  }
}

@media screen and (min-width: 760px) and (max-width: 1020px) {
  .cnc-turning-hero-section__text {
    width: 300px;
  }

  .cnc-turning-hero-section__media {
    width: 450px;
  }
}

@media screen and (min-width: 1020px) and (max-width: 1400px) {
  .cnc-turning-hero-section__text {
    width: 400px;
  }

  .cnc-turning-hero-section__media {
    width: 450px;
  }
}
